I need to upgrade to version 4.1 to fix API 7.0 problem

When I insert the credentials in the ../codelg folder I get the error: [CodeLG.com - Free nulled Scripts] License use limit reached, please contact support! please help me
 
Common errors when activating scripts purchased at codelg.com
Top